= form_for [organization, item_type, state] do |f|
  - if state.errors.any?
    #error-explanation
      %h2
        = pluralize(state.errors.count, 'error')
        prohibited this state from being saved:
      %ul
        - state.errors.full_messages.each do |msg|
          %li= msg
  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :description
    = f.text_area :description
  .field
    = f.label :color
    = f.text_field :color
  .field.form-group
    = f.label :reachable_states
    .multiselect_area
      = f.collection_select :reachable_state_ids, states, :id, :name, {},
      multiple: true, class: 'form-control'
  .actions
    = f.submit 'Save'
